@media (max-width: 1439px) {
    
}
@media (max-width: 1199px) {
    .gallery-item {
        height: 480px;
        width: 360px;
    }
    .register-text {
        padding: 0 15px;
    }
}
@media (max-width: 991px) {
    .header {
        padding: 5px;
    }
     .main-menu .logo-item {
        width: 150px;
        height: auto;
        padding: 16px;
    }
    .about-text h2{
        margin-bottom: 16px;
    }
    .about-img img{
        min-height: 440px;
    }
    .register-text{
        order: 1;
    }
     .header.sticky .main-menu .logo-item {
        width: 120px;
        padding: 10px;
    }
    .main-menu ul li{
        font-size: 15px;
    }
     .header.sticky .main-menu ul li:not(.logo-item){
        top: -7px;
    }
    .header.sticky .main-menu .logo-item:before{
        height: 46px;     border-bottom-left-radius: 300px;
    border-bottom-right-radius: 300px;
    }
    .gallery-item{
        height: 400px;
        width: 300px;
    }
    .def-right-spc{
        padding-right:  calc(var(--bs-gutter-x) * .5);
         padding-left:  calc(var(--bs-gutter-x) * .5);
    }
    .modal-text {
        width: 100%;
        padding: 0;
    }
    
}
@media (min-width: 768px) {
   .sub-menu {
        position: absolute;
        background-color: #fff;
        display: flex !important;
        width: 170px;
        padding: 15px;
        flex-direction: column;
        gap: 20px;
        left: 0;
        opacity: 0;
        text-align: left;
        justify-content: flex-start !important;
        visibility: hidden;
        align-items: flex-start !important;
        margin-top: 0;
        transition: all .5s;
        z-index: -1;
	   top: 31px;
        li {
            top: 0 !important;
            text-transform: initial;
			font-size: 15px !important;
            a:hover {
                color: inherit;
            }
            a {
                display: block;
                width: 100%;
                color: #020a32;
                text-align: left;
            }
        }
   }
   .main-menu li:hover {
    .sub-menu {
        opacity: 1;
        visibility: visible;
        margin: 0;
    }
   }
   .footer .row {
        row-gap: 25px;
   }

   .value-stmt-sec {
        padding: 60px 0;;
    }

    
}
@media (max-width: 767px) {
	.header .header-wrapper:before {
		content:'';
		display: inline-block !important;
		width: 26px;
		position: static;
		background-color : transparent
	}
/*     .header.header-active .logo:not(.menu-logo){
       opacity: 0;
       visibility: hidden;
    } */
     .header .main-menu  > ul {
        align-items: flex-start;
     }
     .header .main-menu  > ul > li {
        width: 100%;
     }
    .main-header  {
        max-width: 100%;
        padding: 15px 0;
    }
    .sub-menu{
        display: none;
    }
    .main-menu{
        display: none;
		z-index: -1''
    }
   .header .main-menu .menu-logo {
        text-align: center;
        margin-bottom: 20px;
        margin-top: -45px;
    }
    .header .main-menu .menu-logo img {
        width: 68px;
        max-width: 100%;
     }
    .menu-item-has-children .menu-arrow {
        position: absolute;
        right: 0;
        top: 5px;
        width: 30px;
        height: 30px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        right: 5px;
        margin: 0;
        color: #fff;
    }
    .footer {
        padding-top: 30px;
    }
    .footer .row > div + div{
        padding-left: 0;
        padding-right: 0;
    }
    .office-text{
        padding-right: 0;
    }
    .f-logo-main a{
        padding: 10px 35px 10px 0;
    }
    f-logo-icon , 
    .logo {
        img {
            max-width: 170px;
        }
    }
    h2 {
        font-size: 28px;
    }
    .map-staircase {
        position: static;
        max-width: 100%;
        transform: none;
    }

    #nav-icon1 {
        width: 32px;
        height: 23px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }

    #nav-icon1 span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: #fff;
        border-radius: 0px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    #nav-icon1 span:nth-child(1) {
        top: 0px;
    }

    #nav-icon1 span:nth-child(2) {
        top: 10px;
    }

    #nav-icon1 span:nth-child(3) {
        top: 21px;
    }

    #nav-icon1.open span:nth-child(1) {
        top: 10px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    #nav-icon1.open span:nth-child(2) {
        opacity: 0;
        left: -60px;
    }

    #nav-icon1.open span:nth-child(3) {
        top: 10px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }
    .header-right {
        gap: 16px;
    }
    .header-wrap{
        position: static !important; 
    }
    .sub-menu{
        display: block;
        padding-left: 20px;
        display: none;
    }
    .header-wrapper{
        position: static;
    }
    .header.sticky ,
    .header{
        position: relative;
         background-color: #034d85 !important;
    }
    .header.sticky {
        position: fixed;
    }
    .main-menu {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: rgba(3, 77, 133, 1);
        padding: 35px 0 15px;
		z-index:-1
    }
     .hero-slide .hero-bg {
        height: calc(100vh - 135px);
        max-height: 480px; min-height: initial;
     }
    .sub-menu li a {
        display: block;
        padding: 7px 0;
        width: 100%;
    }
    .main-menu ul li a {
        padding: 10px 15px;display: block;
        text-align: center;
    }
    .header ul{
        flex-direction: column;
    }
    .main-menu ul li:not(.logo-item){
        top : 0;
    }
    .dropdown-arrow {
        position: absolute;
        right: 0;
        top: 0;
        width: 30px;
        height: 30px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        top: 5px;
        right: 10px;
    }
    .top-menu{
        font-weight: 900;
        font-family: inherit;
    }
    .header-wrapper:after, .header-wrapper:before ,
    .logo-item {
        display: none !important;
    }
    .logo{
        display: block;
    }
    
    .header.sticky .logo img,
    .logo img {
		height: 80px;
		max-width: initial !important;
		margin-bottom: -25px;
    }
	.logo {
		position: relative
	}
	.logo:before {
		display: block;
        content: '';
        position: absolute;
        left: -15px;
        bottom: -37px;
        width: 100px;
        height: 100px;
        background: #034d85;
        z-index: -1;
        border-radius: 50%;
	}
    .header-wrapper{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .header{
        padding: 8px 0;
    }
    .header.sticky{
        padding: 15px 0;
        background-color: rgba(3, 77, 133, 0.8);
    }
    .header.sticky:before {
        display: none;
    }
    .btn-main {
        order: 1;
    }
    .programs-sec {
        padding: 40px 0;
    }
    .programs-wrap p{
        margin-top: 10px;
    }
    .btn-main{
        font-size: 17px;
    }
    .gallery-item {
        height: 320px;
    }
    .gallery-item p{
        padding-bottom: 15px;
    }
    .about-text {
        position: static;
        transform: none;
        text-align: center;
        padding-top: 30px;
    }
    .hero-text {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .newsletter-form{
        padding-left: calc(var(--bs-gutter-x) * .5);;
    }
    .foter-btm-row > div{
        gap: 20px;
    }
    .footer-sec{
        padding: 35px 0;
    }
    .newsletter-form{
        margin-top: 30px;
    }
    .hero-text p{
        text-align: center;
    }
    .about-img{
        padding:0 20px;
    }
    .about-sec > .row {
        margin: 0;
    }
    .about-img img{
            min-height: inherit;
    }
    .programs-sec{
        text-align: center;
    }
    .programs-wrap{
        justify-content: center;
    }
     .gallery-item:hover:before {
        height: 60px;
     }
     .header-newsletter {
        max-width: 280px;
        width: 100%;
        margin: 0 auto;
        padding: 12px 15px 0;
    }
    .header-newsletter .form-control {
        background-color: #b1e0e6;
        color: #204a77;
    }
    .footer-sec .row > div  {
        margin-top: 30px
    }
     .footer-sec .row > div p {
        margin: 0;
     }
     .header-newsletter h6 {
        color : #fff
     }
     sr7-module , sr7-module sr7-content{
        height: 380px !important;
     }
     .footer-sec .row > div.newsletter-form {
        margin-top: 25px;
    }
    .our-story .row {
        row-gap: 25px;
    }
    .def-sec ,
    .our-story {
        padding: 45px 0 35px;
    }
    .alignRight, .alignright, .alignLeft, .alignleft{
        margin: 0 auto 20px;
        padding: 0;
        float: none ;
        display: block;

    }
    .def-sec {
        text-align: center;
    } 
	sr7-module sr7-txt.sr7-layer {
        bottom: 25px !important;
        max-width: 100%;
        width: 100% !important;
        left: 0 !important;
        padding: 0 20px !important;
		height: auto !important;
    }
	.small {
		font-size : 16px !important
	}

    .modal-content {
        padding: 60px 15px 25px;
    }
    .modal-text {
        p {
            font-size: 18px;
        }
    } 
}

@media (max-width: 575px) {
    .header.sticky .logo img{
        max-width: 66px;
    }
    .register-text p{
        font-size: 16px;
    }
    .about-sec{
        padding-top: 30px;
    }
     .hero-slide .hero-bg {
        max-height: 520px;
     }
     sr7-module , sr7-module sr7-content{
        height: 520px !important;
     }
     .header.sticky .logo img ,
     .logo img {
        max-width: 50px;
    }
    .hero-text {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .register-text{
        order: initial;
        text-align: center;
        max-width: 96%;
        margin: 30px auto 0;
    }
    .newsletter-form h6{
        text-align: center;
    }
    .f-logo-item{
        justify-content: center;
    }
    .foter-btm-row > div{
        justify-content: center;
        margin: 0 auto;
    }
    .foter-btm-row * {
            max-width: 211px;
    text-align: center;
    }
	.copyright #menu-footer_menu  {
		justify-content: center
	}
}